#Fri Jun 26 11:17:44 MSK 2026
com.parkplants.app-main-4\:/mipmap-hdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher.png
com.parkplants.app-main-4\:/mipmap-mdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher.png
com.parkplants.app-main-4\:/mipmap-xhdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher.png
com.parkplants.app-main-4\:/mipmap-xxhdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher.png
com.parkplants.app-main-4\:/mipmap-xxxhdpi/ic_launcher.png=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher.png
com.parkplants.app-main-4\:/xml/file_paths.xml=/Volumes/Samsung/www/park-plants-android/app/build/intermediates/packaged_res/release/packageReleaseResources/xml/file_paths.xml
